:root {
    --font-style: 'Sarala', sans-serif;
    --golden-color: #FF9900;
    --line-color-one: #2e9fe6;
    --line-color-two: #E6CA2E;
    --font-color: #fff;
    --font-color-two: #222;
    --bg-color-one: #222;
    --bg-color-two: #444;
    --year-color: #333;
    --bg-color-three: #bbb;
    --bg-color-one: #222;
    --bg-color-two: #444;
    --year-color: #333;
    --bg-gray: #e5e5e5;
    --font-style-bebas: 'Bebas Neue', cursive;
    --font-style-oswald: 'Oswald', sans-serif;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

#clubHouse {
    width: 100%;
}

.clubHouse_top_ctn {
    height: 100vh;
    width: 100%;
    background: Linear-gradient(135deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../yusuke.img/cricket_bottom_img.jpg) no-repeat center top/cover;
    background-size: cover;
}

.clubHouse_title_ctn {
    height: 100vh;
    display: flex;
    flex-direction: row;
    position: relative;
}

.clubHouse_colorbox {
    height: 300px;
    width: 250px;
    background: #FF9900;
    position: absolute;
    flex-direction: row;
    top: 0;
}

.clubHouse_title {
    text-align: center;
    position: absolute;
    font-size: 5.4rem;
    color: white;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.clubHouse_title_inn {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    height: 100vh;
    width: 40%;
    position: relative;
    left: 55%;
    background: rgba(255, 255, 255, 0.6);
}

p.clubHouse_title_text {
    font-size: 1.3rem;
    font-weight: bold;
    color: black;
    padding: 15px;
    position: absolute;
    top: 45%;
    text-align: center;
}

input.contact-form_btn {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
}

.contact-form_btn {
    font-size: 1rem;
    height: 60px;
    width: 150px;
    border-radius: 5px;
    cursor: pointer;
    color: #fff;
    border: 2px solid #F49D00;
    background: #F49D00;
    display: inline-block;
    transition: .4s;
    text-decoration: none;
    justify-content: center;
    position: absolute;
    top: 75%;
    transform: translateX(-50%);
}

.contact-form_btn:hover {
    background: #E6CA2E;
    border-color: #E6CA2E;
    color: black;
    font-weight: bold;
    outline: none;
}

.clubHouse_flex_ctn_rental {
    display: flex;
    flex-direction: column;
    background-color: var(--bg-gray);
    padding: 5%;
    justify-content: center;
}

.clubHouse_flex_ctn {
    display: flex;
    flex-direction: row;
}

.clubHouse_flex_ctn_2 {
    display: flex;
    flex-direction: row-reverse;
    background-color: var(--bg-gray);
}

.clubHouse_flex_ctn_3 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.rental_title {
    background: url(../img/cricket-0019.jpg) no-repeat center right/cover;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
}
.rental_title:after {
    content: "";
    background: rgba(0, 0, 0, 0.644);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

div.rental_title>h2 {
    font-size: 4rem;
    z-index: 1;
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    position: relative;
    text-align: center;
    letter-spacing: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20vh;
    font-family: var(--font-style);
}

div.rental_title>p {
    font-size: 1.5rem;
    z-index: 1;
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    position: relative;
    text-align: center;
    letter-spacing: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20vh;
    font-family: var(--font-style);
    padding: 5%;
}

div.clubHouse_flex_ctn_rental>p {
    font-size: 1.5rem;
    text-indent: 15px;
    z-index: 1;
    color: var(--font-color-two);
    font-weight: bold;
    position: relative;
    letter-spacing: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20vh;
    font-family: var(--font-style);
    padding: 2.5%;
}

.clubHouse_flex_ctn>div {
    color: black;
}

.clubHouse_img_1 {
    background: url(../yusuke.img/clubhouse_facilities.jpg)no-repeat center bottom/cover;
    width: 50vw;
    height: 100vh;
}

.clubHouse_img_2 {
    background: url(../yusuke.img/cricket-bar_zackjpg.jpg)no-repeat center center/cover;
    width: 50vw;
    height: 100vh;
}

.clubHouse_img_3 {
    background: url(../yusuke.img/clubHouse_bar.jpg)no-repeat center left/cover;
    width: 50vw;
    height: 100vh;
}

.clubHouse_content_rental {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 5%;
    height: 100vh;
}

.clubHouse_content {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 5%;
    height: 100vh;
}
.clubHouse_content_rental div>h1>i {
    color: var(--line-color-two);
    font-size: 4rem;
}
.clubHouse_content_rental div>h2>span {
    font-family: var(--font-style);
    color: var( --line-color-two);
    font-size: 2.5rem;
    border-bottom:solid 3px var(--line-color-two) ;
}
.clubHouse_content_rental div>h3>span {
    font-family: var(--font-style);
    color: var( --line-color-two);
    font-size: 2rem;
}
.clubHouse_content_rental div>h3 {
    font-family: var(--font-style);
    color: var( --line-color-two);
    font-size: 0.8rem;
    /* padding: 5%; */
} 
.clubHouse_content_rental div>p {
    font-family: var(--font-style);
    color: var(--font-color);
    font-size: 1.2rem;
    padding: 5%;
    text-indent: 10%;
} 

.clubHouse_article {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.clubHouse_article2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--bg-gray);
}
div.rental_content_appear>h1{
    margin-top: 10%;
}
.rental_content_appear {
    width: 250px;
    height: 550px;
    background-color: var(--bg-color-one);
    font-family: var(--font-style);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:space-evenly; 
    padding: 5%;
}
ul.price_table{
    list-style: none;
    padding: 5%;
}
li.price_table_li>span{
    list-style: none;
    font-size: 2rem;
    color: var(--font-color);
}
li.price_table_li{
    list-style: none;
    font-size: 1.2rem;
    color: var(--font-color);
    text-align: center;
}
ul.price_table >p{
    font-size: 1rem;
    color: var(--font-color);
    text-align: center;
}
.clubHouse_article_color_box {
    width: 200px;
    height: 200px;
    background-color: var(--golden-color);
    font-family: var(--font-style);
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 5%;
}

.clubHouse_article_color_box2 {
    width: 200px;
    height: 200px;
    background-color: var(--golden-color);
    font-family: var(--font-style);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.clubHouse_article_color_box_3 {
    width: 200px;
    height: 200px;
    background-color: var(--golden-color);
    font-family: var(--font-style);
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 10%;
}

.clubHouse_article div>h2>span {
    font-family: var(--font-style);
    color: black;
    font-size: 2rem;
}

.clubHouse_article2 div>h2>span {
    font-family: var(--font-style);
    color: black;
    font-size: 2rem;
}

.clubHouse_article div>p {
    font-family: var(--font-style);
    text-align: left;
    font-size: 1rem;
    text-indent: 5%;
    z-index: 1;
    font-weight: bold;
    letter-spacing: 1.5px;
    padding: 2.5%;
    text-align: center;
}

.clubHouse_article2 div>p {
    font-family: var(--font-style);
    text-align: left;
    font-size: 1rem;
    text-indent: 5%;
    z-index: 1;
    font-weight: bold;
    letter-spacing: 1.5px;
    padding: 2.5%;
    text-align: center;
}

.clubHouse_eqmt {
    display: flex;
    justify-content: center;
    text-align: left;
    margin-left: 15%;
}

div.clubHouse_eqmt>ul {
    margin-left: 15%;
}

.clubHouse_list {
    list-style-image: url('../img/lst_icon_40.png');
}

ul.clubHouse_list>li {
    font-family: var(--font-style);
    font-size: 0.9rem;
}

.clubHouse_bottom_img {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../yusuke.img/cricket_bottom_img.jpg) fixed no-repeat center;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
}

.clubHouse_bottom_img:after {
    content: "";
    background: rgba(0, 0, 0, 0.644);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.clubHouse_bottom_img>h2 {
    background-color: var(--golden-color);
    color: #fff;
    font-size: 3rem;
    font-family: var(--font-style);
    padding: 10px;
    width: 7vw;
    height: 35vh;
    z-index: 1;
}

@media screen and (max-width: 1024px) {
    .clubHouse_top_ctn {
        margin-top: 5%;
    }
    p.clubHouse_title_text {
        font-size: 1.2rem;
    }
    .clubHouse_article_color_box_rntl {
        width: 200px;
        height: 200px;
        background-color: var(--bg-color-one);
        font-family: var(--font-style);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        overflow: hidden;
    }
    .rental_content_appear {
        background-color: var(--bg-color-one);
        font-family: var(--font-style);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }
    ul.price_table{
        margin-top: 30%;
        padding: 10%;
    }
    li.price_table_li>span {
        font-size: 1.5rem;
    }
    p.rental_content_faci{
        margin-top: 25%;
        text-indent: 10%;
    }
    .rental_content_appear:hover {
        transform: translateY(-200px);
        transition-duration: 1.5s;
    }
    ul.price_table{
        margin-top: 10%;
    }
    .clubHouse_content_rental div>p {
        font-family: var(--font-style);
        color: var(--font-color);
        font-size: 0.9rem;
        padding-left: 12%;
        text-indent: 10%;
        margin-top: 20%;
        text-indent: 10%;
    } 
    .clubHouse_article div>p {
        font-family: var(--font-style);
        font-size: 1rem;
        padding: 5%;
        text-indent: 5%;
        text-align: left;
    }
    .clubHouse_article2 div>p {
        font-family: var(--font-style);
        font-size: 1rem;
        padding: 5%;
        text-indent: 5%;
        text-align: left;
    }
    .clubHouse_bottom_img>h2 {
        padding: 20px;
    }
}

@media screen and (max-width: 768px) {
    .clubHouse_top_ctn {
        margin-top: 100px;
    }
    .clubHouse_title_ctn {
        flex-direction: column;
        align-items: center;
    }
    .clubHouse_title_inn {
        background: none;
        left: 0;
    }
    .clubHouse_colorbox {
        margin: 0 auto;
        transform: none;
    }
    p.clubHouse_title_text {
        font-size: 1.5rem;
        width: 70vw;
        color: white;
        top: 40%;
    }
    .contact-form_btn {
        top: 80%;
    }
    div.clubHouse_flex_ctn_rental>p {
        font-size: 1.2rem;
        padding: 5%;
    }
    .rental_content_appear {
        width: 200px;
        height: 175px;
        background-color: var(--bg-color-one);
        font-family: var(--font-style);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }
    .rental_content_appear:hover {
        transform: translateY(-200px);
        transition-duration: 1.5s;
    }
    .clubHouse_content_rental div>p {
        font-family: var(--font-style);
        color: var(--font-color);
        font-size: 0.8rem;
        padding: 10%;
        text-indent: 10%;
        margin-top: 25%;
        text-indent: 10%;
    } 
    ul.price_table{
        margin-top: 15%;
    }
    p.rental_content_faci{
        margin-top: 20%;
        text-indent: 10%;
    }
    .clubHouse_flex_ctn {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .clubHouse_flex_ctn_2 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .clubHouse_flex_ctn_3 {
        flex-direction: column;
        justify-content: space-between;
    }
    .clubHouse_content_rental {
        display: flex;
        flex-direction: column;
    }
    .clubHouse_img_1 {
        width: 100vw;
        height: 350px;
    }
    .clubHouse_img_2 {
        width: 100vw;
        height: 350px;
    }
    .clubHouse_img_3 {
        width: 100vw;
        height: 350px;
    }
    .clubHouse_bottom_img>h2 {
        font-size: 3.5rem;
    }
    ul.clubHouse_list>li {
        font-size: 0.9rem;
    }
    .clubHouse_bottom_img>h2 {
        height: 40vh;
    }
}

@media screen and (max-width: 550px) {
    p.clubHouse_title_text {
        font-size: 1.2rem;
    }
    div.clubHouse_flex_ctn_rental>p {
        font-size: 0.8rem;
        padding: 2.5%;
    }
    .clubHouse_article div>h2>span {
        font-size: 2rem;
        /* padding: 5%; */
    }
    .clubHouse_article2 div>h2>span {
        font-size: 2rem;
        /* padding: 5%; */
    }
    div.rental_title>p{
         font-size: 0.8rem;
    }
    .clubHouse_article_color_box {
        width: 200px;
        height: 200px;
        padding: 5%;
    }
    .clubHouse_article_color_box2 {
        width: 200px;
        height: 200px;
        padding: 5%;
    }
    .clubHouse_article_color_box3 {
        width: 200px;
        height: 200px;
        padding: 5%;
    }
    .clubHouse_article div>p {
        font-family: var(--font-style);
        font-size: 1rem;
        padding: 5%;
        display: inline-block;
    }
    .clubHouse_article2 div>p {
        font-family: var(--font-style);
        font-size: 1em;
        padding: 5%;
        display: inline-block;
    }
    ul.clubHouse_list>li {
        font-size: 0.8rem;
    }
    .clubHouse_img_1 {
        /* background: url(../img/clubHouse2.jpg)no-repeat center center/cover; */
        width: 100vw;
        height: 300px;
    }
    .clubHouse_img_2 {
        /* background: url(../img/clubHouse_bar_2_copy.png)no-repeat center center/cover; */
        width: 100vw;
        height: 300px;
    }
    .clubHouse_img_3 {
        /* background: url(../img/clubHouse_bar_copy.png)no-repeat center center/cover; */
        width: 100vw;
        height: 300px;
    }
    .clubHouse_bottom_img>h2 {
        background-color: var(--golden-color);
        color: #fff;
        font-size: 3rem;
        font-family: var(--font-style);
        padding: 20px;
        width: 18vw;
        height: 35vh;
    }
}

@media screen and (max-width: 376px) {
    .clubHouse_title {
        text-align: center;
        position: absolute;
        font-size: 3rem;
        color: white;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    p.clubHouse_title_text {
        font-size: 1.2rem;
        padding: 0%;
    }
    .clubHouse_colorbox {
        height: 195px;
        width: 140px;
        background: #FF9900;
        position: absolute;
        flex-direction: row;
        top: 0;
    }
    div.rental_title>h2{
        font-size: 2rem;
    }
    .clubHouse_content_rental div>h2>span {
        font-size: 2rem;
        border-bottom: solid 2px var(--line-color-two);
    }
    div.clubHouse_flex_ctn_rental>p {
        font-size: 0.8rem;
    }
    .clubHouse_content_rental div>h3 {
        font-size: 0.8rem;
    }
    .clubHouse_top_ctn {
        margin-top: 80px;
    }
    p.clubHouse_title_text {
        font-size: 1rem;
    }
    /******** rental part **********/
    .clubHouse_article_color_box_rntl {
        width: 180px;
        height: 175px;
    }
    ul.price_table{
        margin-top: 25%;
        padding: 10%;
    }
    li.price_table_li>span {
        font-size: 1.2rem;
    }
    li.price_table_li {
        font-size: 0.8rem;
    }
    p.rental_content_faci{
        margin-top: 27%;
        text-indent: 10%;

    }
    /******** rental part end **********/
    .clubHouse_flex_ctn {
        display: flex;
        flex-direction: column;
    }
    .clubHouse_flex_ctn_2 {
        display: flex;
        flex-direction: column;
    }
    .clubHouse_flex_ctn_3 {
        margin-top: 40%;
        grid-template-columns: repeat(1, 1fr);
    }
    div.clubHouse_flex_ctn_rental>p {
        font-size: 0.6rem;
    }
    .clubHouse_article div>p {
        font-family: var(--font-style);
        font-size: 0.6rem;
        padding: 5%;
        display: inline-block;
        margin-left: 5%;
        margin-top: 10%;
    }
    .clubHouse_article2 div>p {
        font-family: var(--font-style);
        font-size: 0.6em;
        padding: 5%;
        display: inline-block;
        margin-left: 5%;
        margin-top: 10%;
    }
    .clubHouse_article_color_box_3 {
        margin-top: -60%;
    }
    ul.clubHouse_list>li {
        font-size: 0.8rem;
    }
    .clubHouse_bottom_img>h2 {
        font-size: 2.5rem;
    }
}